# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = rrdtool
pkgbase = rrdtool
xdata = pkgtype=pkg
pkgver = 1.9.0-9.0
pkgdesc = Data logging and graphing application
url = https://www.rrdtool.org
builddate = 1776392031
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2141492
arch = i686
license = GPL-2.0-or-later
depend = libxml2
depend = pango
depend = ttf-dejavu
optdepend = perl: to use corresponding binding
optdepend = tcl: to use corresponding binding
optdepend = python: to use corresponding binding
optdepend = ruby: to use corresponding binding
optdepend = lua51: to use corresponding binding
makedepend = intltool
makedepend = ruby
makedepend = python-setuptools
makedepend = tcl
makedepend = lua51
makedepend = systemd
